Search:

Type: Posts; User: BlackBox

Page 1 of 5 1 2 3 4

Search: Search took 0.07 seconds.

  1. Thread: vl-every

    by BlackBox
    Replies
    21
    Views
    436

    Oooo! A bandwagon.... While I was...

    Oooo! A bandwagon....



    While I was introduced to the world of development through the prism that is LISP for very different reasons, I too quickly came to recognize, and respect the wisdom Lee...
  2. There are some new features that may also be a...

    There are some new features that may also be a factor in your initial setup, such as AutoCAD Security that you'll need to account for; see the link in my signature for more information.

    Aside from...
  3. Replies
    13
    Views
    362

    Consider the CVPORT system variable.

    Consider the CVPORT system variable.
  4. You're very welcome, CAD_n00b; I'm happy to help....

    You're very welcome, CAD_n00b; I'm happy to help.





    ... Trademark pending. :thumbsup:
  5. Not at all; these are system variables that are...

    Not at all; these are system variables that are saved in the drawing, so you'll need to make these changes in your template if you want them to be available automagically for all new drawings.
    ...
  6. Try setting LTSCALE, MSLTSCALE, and PSLTSCALE ==...

    Try setting LTSCALE, MSLTSCALE, and PSLTSCALE == 1. :thumbsup:
  7. Replies
    13
    Views
    362

    1+ I seemingly misunderstood that the OP had...

    1+

    I seemingly misunderstood that the OP had two PViewports, and used layer states to control that one only showed existing, and the other proposed, but that they were both in fact drawn correctly...
  8. Replies
    3
    Views
    98

    That is kind of you to say, rlshound; I'm happy...

    That is kind of you to say, rlshound; I'm happy to help. :beer:
  9. Replies
    3
    Views
    98

    In Civil 3D 2012 and newer... Go to the Manage...

    In Civil 3D 2012 and newer... Go to the Manage RibbonTab, Styles RibbonPanel, Import RibbonButton. :thumbsup:
  10. Welcome to CADTutor. :) Firstly, the Standard...

    Welcome to CADTutor. :)

    Firstly, the Standard Label Style is setup to automagically be aligned perpendicularly with your Alignment, so if your custom Label Style is not being oriented properly,...
  11. Replies
    13
    Views
    362

    The two most common ways of going about this task...

    The two most common ways of going about this task in my experience, have been to navigate to the target location in one viewport, and use the VIEW Command to Save a named view, and then within the...
  12. Replies
    8
    Views
    218

    No worries, my friend... I'm not always as clear...

    No worries, my friend... I'm not always as clear as I intend to be, so I followed up more for my own sense of clarity than anything else. :lol:





    Congrats to her, not sure where she's...
  13. Replies
    8
    Views
    218

    FWIW - I did specify in my comment "If you're...

    FWIW - I did specify in my comment "If you're using 8GB RAM..." and not "If you've installed 8GB RAM..." as 32bit OS will only recognize up to 4GB RAM, regardless of what is installed.





    1+...
  14. Replies
    8
    Views
    218

    Welcome to CADTutor. :) A few observations.......

    Welcome to CADTutor. :)

    A few observations....

    Try working with as few drawings open as possible, and be sure to close them when not needed.

    If you're having trouble with drawing size, you...
  15. Replies
    6
    Views
    203

    Welcome to CADTutor. :) You can create a LISP...

    Welcome to CADTutor. :)

    You can create a LISP if you want, but this behavior is built-in... Toolspace palette, select the Points node (or appropriate Point Group), and in the bottom pane select...
  16. You're welcome; I'm happy to help. :beer:

    You're welcome; I'm happy to help. :beer:
  17. You don't need to remove the 62 grouped pair, you...

    You don't need to remove the 62 grouped pair, you need only SUBSTitute it:



    (defun c:FOO (/ eName eData color)
    (if
    (and
    (setq eName (car (entsel)))
    (setq color (assoc 62...
  18. That is incredibly kind of you to say, jbrinley;...

    That is incredibly kind of you to say, jbrinley; I'm happy to help. :beer:
  19. (defun c:FOO (/ eName eData color) (if ...

    (defun c:FOO (/ eName eData color)
    (if
    (and
    (setq eName (car (entsel)))
    (setq color (assoc 62 (setq eData (entget eName))))
    )
    (entmod (subst (cons 62 1) color eData))...
  20. That's what I would do :thumbsup: I've never...

    That's what I would do :thumbsup:

    I've never been a fan of title blocks that only take up part of a given view (in this instance a profile)... Either all the way across the bottom, or the right...
Results 1 to 20 of 91
Page 1 of 5 1 2 3 4